[Translations]
FormJpegr.ActionOpen.Caption = ดูภาพ
FormJpegr.ActionOpen.Hint = เปิดภาพด้วยโปรแกรมที่ต้องการ
FormJpegr.ActionRotateLeft.Caption = หมุนซ้าย
FormJpegr.ActionRotateLeft.Hint = หมุนทวนเข็มนาฬิกา 90 องศา
FormJpegr.ActionRotateRight.Caption = หมุนขวา
FormJpegr.ActionRotateRight.Hint = หมุนตามเข็มนาฬิกา 90 องศา
FormJpegr.ActionRotate180.Caption = หมุน 180 องศา
FormJpegr.ActionRotate180.Hint = หมุนภาพ 180 องศา
FormJpegr.ActionDisplayExif.Caption = แสดง EXIF
FormJpegr.ActionDisplayExif.Hint = แสดงข้อมูล EXIF
FormJpegr.ActionDelete.Caption = ลบ
FormJpegr.ActionDelete.Hint = ลบภาพ
FormJpegr.ActionFlipHor.Caption = พลิกแนวนอน
FormJpegr.ActionFlipVer.Caption = พลิกแนวตั้ง
FormJpegr.tbFavorites.Caption = ตัวโปรด
FormJpegr.tbFavorites.Hint = ดูรายการที่โปรด
FormJpegr.tbAuto.Caption = อัตโนมัติ
FormJpegr.tbAuto.Hint = หมุนอัดโนมัติ
FormJpegr.tbOptions.Caption = ตัวเลือก
FormJpegr.tbOptions.Hint = ตัวเลือก
FormJpegr.btnBrowse.Caption = เลือก...
FormJpegr.cbSubFolders.Caption = รวมโฟลเดอร์ย่อย
FormJpegr.pmiRefresh.Caption = ปรับใหม่
FormJpegr.pmiThumbsInRow.Caption = เรียงแถวภาพย่อ...
FormJpegr.pmiEnlargeSmall.Caption = ขยายภาพย่อ
FormJpegr.pmiHiQuality.Caption = ภาพย่อคุณภาพสูง (ช้า)
FormJpegr.pmiLowQuality.Caption = ภาพย่อคุณภาพต่ำ (เร็ว)
FormJpegr.pmiKeepTimestamp.Caption = รักษาบันทึกเวลา
FormJpegr.pmiAbout.Caption = เกี่ยวกับ
FormJpegr.pmiWebsite.Caption = เวปและคู่มือการใช้
FormJpegr.pmiDeleteConfirm.Caption = แสดงข้อความยืนยันการลบ
FormJpegr.btnRecent.Hint = โฟลเดอร์ล่าสุด
FormExif.Caption = คุณสมบัติ EXIF
FormExif.btnOk.Caption = ปิด
ThumbForm.Caption = เรียงแถวภาพย่อ
ThumbForm.btnOk.Caption = ตกลง
ThumbForm.btnCancel.Caption = ยกเลิก
FormJpegr.pmiDisplayCrop.Caption = แจ้งเตือนการตัด
FormJpegr.pmiBackColor.Caption = สีพื้นหลัง...
FormJpegr.pmiRebuildWhenResized.Caption = สร้างภาพย่อใหม่ หลังการปรับขนาดหน้าต่าง

[messages]
Automatically Rotate JPEG Images = หมุนภาพอัตโนมัติ
Image "%s" is read-only. Do you want to rotate it anyway? = ภาพ "%s" เป็นแบบ read-only, ยังต้องการหมุนภาพหรือไม่?
About = เกี่ยวกับ
Version = รุ่น
License: freeware = การอนุญาต: ให้ใช้ได้
Tag = ป้าย
Value = ค่า
Creating thumbnails, please wait... = กำลังสร้างภาพย่อ, โปรดรอ...
Cancel = ยกเลิก
Transformation is in progress... = กำลังดำเนินการอยู่...
%s has detected %u images that can be automatically transformed to normal orientation. = %s ตรวจพบ %u ภาพที่จะแปลงโดยอัตโนมัติได้
Would you like to transform them now? = คุณต้องการแปลงทันทีหรือไม่?
%s has not detected any images that can be transformed automatically. = %s ตรวจไม่พบภาพที่จะแปลงโดยอัตโนมัติ
Unable to rotate the image. = หมุนภาพไม่ได้
This file does not contain EXIF data. = ไฟล์นี้ไม่มีข้อมูล EXIF
Cannot open "%s". The file or folder has been moved or deleted. = เปืด "%s" ไม่ได้ เพราะไฟล์หรือโฟลเดอร์ถูกย้ายหรือถูกลบไปแล้ว
Cannot open "%s". Invalid folder. = เปืด "%s" ไม่ได้ เพราะไม่มีโฟลเดอร์
file(s) = ไฟล์
Warning! Unable to read some images. = คำเตือน! เปิดบางภาพไม่ได้
Add Current Folder = เพิ่มโฟลเดอร์นี้
The image %s cannot be rotated fully lossless. Image may be cropped by up to 15 pixels for lossless rotation. Do you want to rotate it anyway? = หมุนภาพ %s โดยสมบูรณ์ไม่ได้ อาจต้องตัดทอนลง 15 พิกเซล ถ้าจะหมุนภาพ, ยังต้องการหมุนภาพหรือไม่?
Don't ask again = ไม่ต้องถามซ้ำอีก
Lossless Rotate Left = หมุนซ้าย
Lossless Rotate Right = หมุนขวา
Invalid command line parameters (should be jpegr.exe -[r|l|u|v|h] [-s] filename) = คำสั่งไม่ถูกต้อง (ต้องเป็น jpegr.exe -[r|l|u|v|h] [-s] ชื่อไฟล์)